.menuGroup{
background-color:#099401;
padding:3px;
border:0px solid #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
margin-top:10px;
}

.menuGroup2{
background-color:#ff6600;
padding:3px;
border:0px solid #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
margin-top:10px;
}

.menuGroupInner{
border:1px solid #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
margin:4px;
padding:3px;
}

.menuGroupHeader{
font-family: Arial;
font-weight:bold;
color:#ffffff;
text-align:center;
padding-bottom:3px;
font-size:13px;

}

.menuGroupHeader a{
font-decoration:none;
cursor: pointer;
}



.menuChapter{
padding:2px;
border:1px solid #ffffff;
margin:3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
margin-top:8px;
}

.menuChapter hr {
border:0px;
height:2px;
border-bottom: 1px solid #ffffff;
margin-top:2px;
margin-bottom:4px;
}

.menuChapterHeader{
font-family: Arial;
font-weight:bold;
padding-right:5px;
padding-bottom:2px;
font-size:12px;
border-bottom:0px solid;
text-align:right;
cursor:pointer;
color:#ffffff;
}

.menuItemDiv{
font-size:0.95em;
font-family: Arial;
padding:2px;
padding-right:20px;
margin:3px;
text-align:right;
background-image:url(../images/arrow1.png);
background-repeat:no-repeat;
background-position:right center; 
border:0px solid;
background-color:#077801;
cursor:pointer;
}

.menuItemDiv:hover{
background-color:#ff6600;
}

.menuItemDiv a{
color:#ffffff;
font-size:0.95em;
text-decoration:none;
}

.menuItemDiv a:hover{
color:#ffffff;
font-size:0.95em;
text-decoration:underline;
}

.CprPgsMenu{
display:none;
color:#ffff00;
font-size:0.95em;
font-family: Arial;
}

.CprPgsMenu a{
font-size:0.95em; /* 16x0.75=12 */
color:#ffffff;
font-family: Arial;
}

.ChapterMapBdr{
position:absolute;
display:none;
background-color:#077801;
padding:2px;
z-index:1000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

.ChapterMap{
background-color:#077801;
border:3px solid #ffffff;
padding:5px;
padding-top:0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

.ChapterMapHeader{
height:20px;
padding:4px;
padding-top:5px;
padding-bottom:3px;
text-align:center;
color:#ffffff;
}

.ChapterMap .close {
	background-image:url(../images/stop_sign.png);
	height:20px;
	width:20px;
	position:absolute;
	right:3px;
	top:3px;
	cursor:pointer;
	padding:0px;
}

.MenuMarker{
font-family: Arial;
position:absolute;
font-size:10px;
background: transparent url('img/red_dot_s.png') left center no-repeat;
padding:3px;
padding-left:8px;
}

.MenuMarker a{
font-family: Arial;
font-size:10px;
color:#000000;
}

.MenuMarkerRight{
font-family: Arial;
position:absolute;
font-size:10px;
background: transparent url('img/red_dot_s.png') right center no-repeat;
padding:3px;
padding-right:8px;
}

.MenuMarkerRight a{
font-family: Arial;
font-size:10px;
color:#000000;
}

.MenuMarkerCntTop{
font-family: Arial;
position:absolute;
font-size:10px;
background: transparent url('img/red_dot_s.png') center top no-repeat;
padding:3px;
padding-top:5px;
}

.MenuMarkerCntTop a{
font-family: Arial;
font-size:10px;
color:#000000;
}

.MenuMarkerCntBtm{
font-family: Arial;
position:absolute;
font-size:10px;
background: transparent url('img/red_dot_s.png') center bottom no-repeat;
padding:3px;
padding-bottom:5px;
}

.MenuMarkerCntBtm a{
font-family: Arial;
font-size:10px;
color:#000000;
}

.ChapterMapBdr2{
position:absolute;
display:none;
background-color:#ff6600;
padding:2px;
z-index:1000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

.menuItemDiv2{
font-size:0.95em;
font-family: Arial;
color:#ffffff;
padding:2px;
padding-right:20px;
margin:3px;
text-align:right;
background-image:url(../images/arrow1.png);
background-repeat:no-repeat;
background-position:right center; 
border:0px solid;
background-color:#dd3522;
cursor:pointer;
}

.menuItemDiv2 a{
font-size:0.95em;
font-family: Arial;
color:#ffffff;
text-decoration:none;
}

.menuItemDiv2:hover{
background-color:#077801;
}

.menuItemDiv3{
font-size:0.95em;
font-family: Arial;
color:#ffffff;
padding:2px;
padding-left:20px;
margin:3px;
margin-left:10px;
text-align:right;
background-image:url(../images/arrow1.png);
background-repeat:no-repeat;
background-position:left center; 
border:0px solid;
cursor:pointer;
}

.menuItemDiv3 a{
color:#ffffff;
font-size:0.95em;
font-family: Arial;
}

.menuItemDiv3:hover{
background-color:#077801;
}

.ChapterMap2{
background-color:#ff6600;
border:3px solid #ffffff;
padding:5px;
padding-top:0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

.ChapterMapBdr2{
position:absolute;
display:none;
background-color:#ff6600;
padding:2px;
z-index:1000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
#nnbbrr .close {
	background-image:url(../images/stop_sign.png);
	position:absolute;
	right:3px;
	top:3px;
	cursor:pointer;
	height:20px;
	width:20px;
	padding:0px;
}

